<h2><?= ucfirst($this->site['dodaj']);?> menu:</h2>
<table>
<?php
	echo form_open('admin/add_menu');
		echo '<tr><td>'.ucfirst($this->site['nazwa']).': </td><td>'.form_input(array('name'=>'title', 'size'=>'50')).'</td></tr>';
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';	
	echo form_close();
?>
</table>